@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=DM+Serif+Display:ital@0;1&display=swap');

:root{
    --title-font: "DM Serif Display", serif;
    --pc:#9E0202;
    --sc:#2F78D7;
    --tc:#94999F;
    --fc:#242424;
    --tr1:.4s ease;
    --grd1:linear-gradient(90deg, #F83030 0%, #9E0202 100%);
    --grd2:linear-gradient(90deg, #1C5EB5 0%, #0C294F 100%);
}
body{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: "DM Sans", serif;
    font-weight: 400;
    color:var(--tc);
}
h1, h2, h3, h4, h5, h6, p, ul{
    margin-bottom: 0;
}
a, a:hover{
    text-decoration: none;
}
p{
    font-size: 16px;
    color: var(--tc);
    font-weight: 400;
}

/* color classes  */
.bg-pc{background:var(--pc)}
.bg-sc{background:var(--sc)}


.text-pc{color:var(--pc)}
.text-sc{color:var(--sc)}
.text-tc{color:var(--tc)}
.text-fc{color:var(--fc)}

.title-font{font-family: var(--title-font);}

.tr1{transition: var(--tr1);}
.br-10{border-radius: 10px;}
.br-20{border-radius: 20px;}
.oh{overflow: hidden;}
.obj-fit{object-fit: cover;}
.obj-contain{object-fit: contain;}
.cp{cursor: pointer;}

.f90{
    width:90px;
    height:90px;
}

.container{
    max-width:1360px;
}

.header-wrapper{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    z-index: 100;
}
.header-wrapper header.sticky{
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0px 0px 2px;

}
.header-wrapper header.sticky .navbar-brand img{
    width:80px!important;
}
.top-bar{
    padding:6px 0px;
}
.top-bar a {
    font-size: 14px;
    font-weight: bold;
}
header .nav-item .nav-link{
    font-size: 16px;
    font-weight: 400;
    padding:10px 6px!important;
}
header .nav-item.active .nav-link{
    color: var(--pc)!important;
    font-weight: bold;
}
.social-ul{
    gap:8px;
}
.social-ul li a {
    width:30px;
    height:30px;
}
header .sub-menu li{
    position: relative;
}
header .sub-menu li a,
header .sub-menu .sub-menu-2 li a{
    border-bottom:1px solid rgba(0,0,0,.1);
    font-size: 16px;
    font-weight: 400;
    padding:6px 10px;
}
header .sub-menu li:last-child>a,
header .sub-menu .sub-menu-2 li:last-child a{
    border-bottom:none;
}
header .sub-menu .sub-menu-2{
    position: absolute;
    left:100%;
    top:0;
    display: none;
    background:#fff;
}
header .sub-menu li .dropdown-item:hover + .sub-menu-2,
header .sub-menu li  .sub-menu-2:hover{
    display: block;
}
header .navbar-nav li.nav-item .sub-menu{
    top:calc(100% - 10px);
}
header .navbar-nav li.nav-item:hover .sub-menu{
    display: block;
}

/* button css  */
.btn1{
    padding:10px 30px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
}
.btn1:hover{
    transform: scale(1.1);
}
.btn-primary{
    background: var(--grd1);
}
.btn-primary:hover{
    background:linear-gradient(360deg, #F83030 0%, #9E0202 100%);
}
.btn-secondary{
    background: var(--grd2);
}
.btn-secondary:hover{
    background: linear-gradient(360deg, #1C5EB5 0%, #0C294F 100%);
}
.btn-secondary-bordered{
    border:1px solid var(--sc); 
}
.text-btn1{
    text-decoration: underline;
    font-weight: 600;
}













.section-heading .up-title{
    font-size: 18px;
    font-weight: 600;
}
.section-heading .section-title{
    font-size: 50px;
    font-family: var(--title-font);
    color:var(--fc);
    line-height: 74px;
}

footer{
    background-color: #151515;
}
footer .f-title{
    font-size: 36px;
    font-family: var(--title-font);
}
footer .links-ul{
    column-count: 3;
}
footer .links-ul li:hover{
    transform: translateX(5px);
}
footer .links-ul li:hover a{
    color:var(--sc)!important;
}
footer .instagram-gallery{
    gap:20px;
}
footer .instagram-gallery li{
    width:calc((100% - 40px) / 3);
    max-width:100px;
}
footer .instagram-gallery li .card-img-overlay{
    
}
footer .instagram-gallery li .card-img-overlay i{
    transform: scale(0);
}
footer .instagram-gallery li:hover .card-img-overlay{
    background:rgba(0,0,0, .3);
}
footer .instagram-gallery li:hover img,
.package-card:hover .package-img img{
    transform: scale(1.2) rotate(2deg);
}
footer .instagram-gallery li:hover .card-img-overlay i{
    transform: scale(1);
    cursor: pointer;
}
footer .instagram-gallery li img{
    height:100px;
}
.marquee-wrapper{
    position: fixed;
    bottom:0;
    left:0;
    width:100%;
    z-index: 1000;
    background-color: var(--pc);
}
.marquee-wrapper p {
    font-size: 12px;
}
.top-review-float{
    position: fixed;
    bottom:10px;
    right:10px;
    z-index: 1000;
}



.title-2{
    font-family: var(--title-font);
    font-weight: 400;
    font-size: 50px;
    color:#fff;
}
.title-3{
    font-weight: 700;
    font-size: 24px;
    color: #000000;
}

.header-wrapper:has(~ .inner-banner){
    position: relative;
}
.inner-banner{
    min-height:380px;
    position: relative;
}
.inner-banner::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:70%;
    height:100%;
    background:var(--pc);
    opacity: .77;
    clip-path: polygon(0 0, 83% 0, 47% 100%, 0% 100%);

}

/* ***************** pagination customization css ******************** */
.pagination {
    border: none;
    gap: 10px;
}


.pagination a.page-link {
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #000;
    background: #2F78D74F;
    border: none;
}
.page-item:last-child .page-link, .page-item:first-child .page-link{
    border-radius: 50%;
}
.pagination .active a.page-link {
    background:var(--sc);
    color:#fff;
}


.overlay{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.primary-overlay{
    background:linear-gradient(180deg, rgba(255, 224, 224, 0) 0%, rgba(192, 81, 81, 0) 67%, #9E0202 100%);
}



.feature-card{
    background: #EFEFEF;
}
.feature-card h3{
    line-height: 40px;
    font-size: 26px;
}
.feature-card .icon{
    position: absolute;
    top:-30px;
    left:20px;
}
.package-card .package-img {
    height:550px;
}
.package-card .overlay .title{
    font-size: 34px;
    letter-spacing: 1px;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    width: 34px;
    height: 34px;
    background: var(--pc)!important;
    border-radius: 5px;
}

.owl-nav button.owl-prev {
    left: -13px;
}

.owl-nav button.owl-next {
    right: -10px;
}

.owl-nav button span {
    font-size: 25px;
    color: #fff;
    line-height: 31px;
}
.owl-nav button.disabled{
    cursor:no-drop!important;
    background: rgba(158, 2, 2, .5)!important;
}





@media(max-width:1280px){
    header .nav-item .nav-link,
    header .sub-menu li a,
    header .sub-menu .sub-menu-2 li a {
        font-size: 15px;
        padding: 10px 4px !important;
    }
}
@media(max-width:1110px){
   
    header .nav-item .nav-link,
    header .sub-menu li a,
    header .sub-menu .sub-menu-2 li a {
        font-size: 12px;
        padding: 10px 2px !important;
    }
}
@media(max-width:991px){
    header {
        padding: 0px 10px;
    }
    div#navbarNav ul.navbar-nav {
        position: fixed;
        top: 0;
        left: -400px;
        width: 300px;
        background: #fff;
        height: 100vh;
        padding: 18px;
        transition: var(--tr1);
        overflow-y: auto;
    }
   
    #navbarNav .mob-overlay {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, .1);
        z-index: -1;
        transition: .2s ease;
    }
    .navbar-collapse.show ul,
    .navbar-collapse.show .mob-overlay{
        left:0!important;
    } 
    header .nav-item .nav-link{
        border-bottom:1px solid #ebebeb;
    }
    header .nav-item:last-child .nav-link{
        border:none;
    }
    header .sub-menu .sub-menu-2{
        left:0;
        position: relative;
    }
    header .sub-menu li a, header .sub-menu .sub-menu-2 li a{
        white-space: break-spaces;
    }
    .inner-banner::before {
        width: 86%;
        clip-path: polygon(0 0, 92% 0, 65% 100%, 0% 100%);
    }
}
@media(max-width:767px){
    .inner-banner{
        min-height: 150px;
    }
    .inner-banner::before {
        width: 100%;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }
}
@media(max-width:575px){
    footer .links-ul{
        column-count:1;
    }
    footer .f-title {
        font-size: 20px;
    }
    .top-bar a {
        font-size: 12px;
    }
    .title-2{
        font-size: 30px;
    }
    .feature-card h3{
        font-size: 20px;
    }
}